Package twisted :: Package protocols :: Module basic :: Class NetstringParseError

[show private | hide private]
[frames | no frames]

## Class NetstringParseError

    Exception --+
                |
    StandardError --+
                    |
           ValueError --+
                        |
                       NetstringParseError

The incoming data is not in valid Netstring format.

Method Summary
| `__init__(...)` (inherited from `Exception`)
| `__getitem__(...)` (inherited from `Exception`)
| `__str__(...)` (inherited from `Exception`)

Generated by Epydoc 1.1 on Thu May 8 13:16:35 2003 | http://epydoc.sf.net